/* =Theme customization starts here
------------------------------------------------------- */
@media (min-width: 767px) {
    h1 {
        font-size: 62px;
        font-weight: 500;
    }
}

.gform_wrapper.gravity-theme .gform_footer,
.gform_wrapper.gravity-theme .gform_page_footer {
    display: block !important;
}

input[type=submit],
input[type=button],
.gform_wrapper.gravity-theme .gform_footer input[type=submit].gform_button {
    display: block;
    float: right;
    background-color: #00549F;
    border: #00549F 4px solid;
    padding: 4px 10px;
    color: #EFEFEE;
    font-weight: bold;
    font-size: 23px;
    border-radius: 4px;
    cursor: pointer;
}

body .mdi-footer-form .gform_wrapper.gravity-theme .gform_footer input[type="submit"].gform_button {
    float: none;
    background-color: #EFEFEE;
    color: #00549F;
    border-radius: 4px;
    font-size: 23px;
    font-family: Arial, sans-serif;
    padding: 0.469rem 5rem;
}

a.button {
    background-color: #00549F;
    display: inline-block;
    padding: 5px 0.5em;
    color: white;
}

#gf_progressbar_wrapper_1 {
    display: none;
}

#announcementshead {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' fill='none'%3E%3Cpath stroke='%2300549F' stroke-linecap='round' stroke-linejoin='round' stroke-width='4' d='M30 18 18 30m0-12 12 12m14-6c0 11.046-8.954 20-20 20S4 35.046 4 24 12.954 4 24 4s20 8.954 20 20Z'/%3E%3C/svg%3E");
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 48px 48px;
}

@media screen and (max-width: 767px) {
    #announcementshead {
        background-size: 24px 24px;
    }

    #announcementshead h1 {
        text-align: left;
    }
}


#welcomehead .et_pb_fullwidth_header_subhead {
    max-width: 1070px;
}

#menu-main {
    padding-top: 0 !important;
}

#menu-main li {
    margin-top: 0;
    padding: 0px 1em !important;
}

#menu-main li li {
    padding: 0px !important;
}

#menu-main li:hover {
    color: #00549F;
}

#menu-main li:hover a {
    color: white;
}

#et-boc .et_pb_fullwidth_menu li a:focus,
#et-boc .et_pb_menu li a:focus,
#et-boc #menu-main li:focus-within {
    background-color: #fff !important;
    color: #00549F !important;
}

#et-boc .et_pb_fullwidth_menu li.current-menu-item a,
#et-boc .et_pb_menu li.current-menu-item a {
    color: #00549F !important;
    border-bottom: #00549F 4px solid;
}

#menu-main.et-menu li ul.submenu,
.nav li ul {
    width: 280px;
}

#menu-main li.current_page_item:not(.et_pb_menu_page_id-home) {}

#menu-main.et-menu li .submenu li a {
    padding-right: 0;
}

#menu-main.et-menu li .submenu li,
#menu-main.et-menu li .submenu li a,
#menu-main li li,
#menu-main li li a {
    display: block;
    width: 100% !important;
    max-width: 100% !important;
}

.et-db #et-boc #footer-nav-menu .et_pb_menu__menu>nav,
.et-db #et-boc #footer-nav-menu .et_pb_menu__menu>nav>ul {
    display: block;
}

#help-overlay .et-pb-icon {
    cursor: pointer;
}

#menu-footer li {
    display: block;
    text-transform: uppercase;
}

.et-db #et-boc #footer-nav-menu .et_pb_menu__menu>nav>ul a,
.et-db #et-boc #footer-nav-menu .et_pb_menu__menu>nav>ul a:visited {
    color: white;
}

#announcemenu {
    border-bottom: #00549F 4px solid;
}

.fourcolsplit .et_pb_column,
.threecolsplit .et_pb_column {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2228%22%20fill%3D%22none%22%3E%3Cellipse%20cx%3D%2214.637%22%20cy%3D%2214%22%20fill%3D%22%2300549F%22%20rx%3D%2214.472%22%20ry%3D%2214%22%2F%3E%3Cpath%20stroke%3D%22%23D8E8F4%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221.5%22%20d%3D%22m11.536%207%208.27%206.5-8.27%206.5%22%2F%3E%3C%2Fsvg%3E");
    background-position: 90% 90%;
    background-repeat: no-repeat;
    background-size: 30px 28px;

}

.fourcolsplit .et_pb_column:hover,
.threecolsplit .et_pb_column:hover {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2228%22%20fill%3D%22none%22%3E%3Cellipse%20cx%3D%2214.637%22%20cy%3D%2214%22%20fill%3D%22%23D8E8F4%22%20rx%3D%2214.472%22%20ry%3D%2214%22%2F%3E%3Cpath%20stroke%3D%22%2300549F%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221.5%22%20d%3D%22m11.536%207%208.27%206.5-8.27%206.5%22%2F%3E%3C%2Fsvg%3E");
    background-color: #00549F;
    color: #fff !important;
}

.fourcolsplit .et_pb_column:hover p,
.fourcolsplit .et_pb_column:hover h4 {
    color: #fff !important;
}

@media screen and (max-width: 768px) {

    .fourcolsplit .et_pb_column {
        padding-bottom: 20%;
    }

}

@media screen and (min-width: 768px) {
    .fourcolsplit {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40'%3E%3Cpath fill='%23fff' d='M0 0h40v40H0z'/%3E%3Crect width='.1' height='100%25' x='25%25' fill='%23EAEAEA'/%3E%3Crect width='.1' height='100%25' x='50%25' fill='%23EAEAEA'/%3E%3Crect width='.1' height='100%25' x='75%25' fill='%23EAEAEA'/%3E%3C/svg%3E");
    }


    .fourcolsplit.et_pb_row {
        padding: 0;
    }

    #et-boc .fourcolsplit.et_pb_row_0.et_pb_row {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .fourcolsplit .et_pb_gutters3 .et_pb_column_1_4 {
        width: 25%;
    }

    .fourcolsplit .et_pb_column {
        margin-right: 0;
        padding: 2em;
    }

    #announcemenu {
        background-image: url("https://staging.tradeallycenter.com/wp-content/uploads/2025/06/PGL-Green-AnnounceIcon-1.png");
        background-size: 59px 41px;
        background-repeat: no-repeat;
        background-position: left center;
        padding-bottom: 16px;
        max-width: 24em;
    }

    #announcemenu #menu-item-2577 a {
        padding-left: 80px
    }
}

@media (min-width: 981px) {

    #et-boc .et_pb_gutters3 .fourcolsplit .et_pb_column_1_4,
    .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
        width: 25%;
    }
}

@media only screen and (min-width: 1350px) {
    #et-boc .fourcolsplit .et_pb_row {
        padding: 0;
    }
}

@media screen and (max-width: 980px) {

    #announcemenu .et_pb_menu__menu {
        display: block;
    }

    #announcemenu .mobile_menu_bar {
        display: none;
    }

    #announcemenu {
        max-width: 100%;
    }

    #announcemenu .et_pb_menu__logo-wrap {
        display: none;
    }

}

@media screen and (max-width: 980px) {

    #post-2573 .et_pb_menu__menu {
        display: block;
    }

    #post-2573 .mobile_menu_bar {
        display: none;
    }

    #post-2573 {
        max-width: 100%;
    }

    #post-2573 .et_pb_menu__logo-wrap {
        display: none;
    }

    #post-2252 .et_pb_with_background {
        min-height: 20em !important;
        max-height: 20em !important;
    }

}

.threecolsplit .et_pb_column:hover {
    background-color: #00549F;
    color: #fff
}

#et-boc .threecolsplit .et_pb_column:hover .et_pb_module h1,
#et-boc .threecolsplit .et_pb_column:hover .et_pb_module h2,
#et-boc .threecolsplit .et_pb_column:hover .et_pb_module h3,
#et-boc .threecolsplit .et_pb_column:hover .et_pb_module h4,
#et-boc .threecolsplit .et_pb_column:hover .et_pb_module h5,
#et-boc .threecolsplit .et_pb_column:hover .et_pb_module h6,
#et-boc .threecolsplit .et_pb_column:hover .et_pb_module p {
    color: #fff !important;
}



@media (min-width: 981px) {
    #post-2573 .et_pb_posts article.et_pb_post .post-meta {
        position: absolute;
        left: -25%;
        top: 0;
        text-align: right;
        display: block;
        width: 25%;
        padding-right: 14px;
    }

    #post-2573 .et_pb_posts article.et_pb_post {
        margin-left: 25%;
        position: relative;
        border-left: #D1D1D1 1px solid;
        padding-left: 14px;
    }
}

#post-2573 .et_pb_posts article.et_pb_post .post-meta {

    color: #757575 !important;
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

#post-2573 .et_pb_posts article.et_pb_post .post-content .et_pb_section {
    padding-top: 0;
}

.ecs-weburl {
    max-width: 100%;
    overflow: hidden;
}

span.mobile_menu_bar:before {
    color: #00549F !important;
}

#findtahero {
    background-image: url('https://staging.tradeallycenter.com/wp-content/uploads/2023/10/taherofix.png');
    background-position: bottom center;
}

#wpsl-wrap .wpsl-search {
    background-color: rgba(0, 0, 0, 0);
    padding-top: 0;
}

#wpsl-search-wrap {
    overflow: visible;
    /* max-width:50%; */
    max-width: 100% !important;

    border-radius: 4px;
    padding: 0.5em 0.5em 0.5em 0.5em;
    margin-left: 0.5em;
    padding-bottom: 4em;
    position: relative;
}

#wpsl-search-wrap .wpsl-input label {
    display: none;
}

#wpsl-search-wrap #wpsl-search-btn {
    float: none;
}

#wpsl-search-input {
    margin-top: 1em;
    padding: 13px;
    /* position:absolute; 
	top: -8em;
	left: -0em; */
    max-width: 25em;
}

.wpsl-search-btn-wrap {
    position: absolute;
    bottom: 0;
    width: 100%;
}

#wpsl-search-btn {
    background: #00549F !important;
    border: #00549F 4px solid;
    padding: 8px;
    border-radius: 4px;
    color: #EFEFEE;
    font-weight: bold;
    font-size: 14px;
    margin-top: 1em !important;
    width: 100%;
}

#wpsl-search-btn,
#wpsl-search-wrap input {
    border-radius: 4px;
    padding: 12px;
}

#wpsl-search-wrap #wpsl-checkbox-filter {
    display: none !important;
}

#wpsl-search-wrap .dropwrap a.button,
#addtools {
    margin: 0.5em 1em 0.5em 0;
    border-radius: 4px !important;
    background-color: #EFEFEF;
    border: #EFEFEF 4px solid;
    padding: 4px;
    color: #000;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
}

@media screen and (min-width: 768px) {
    #wpsl-search-wrap .dropwrap a.button {
        min-height: 5em;
    }
}

#wpsl-search-wrap .dropwrap input {
    margin-right: 0.5em;
}

#searchWPform .searchwp-form-input-container input {
    border: 0 none;
    border-bottom: 1px solid #d2d2d2;
    border-radius: 0;
    padding: 1em;
    margin-left: 2em;
}

@media screen and (min-width: 768px) {
    #searchWPform .searchwp-form-input-container input {

        width: 32%;
    }
}

#searchWPform input#swp-button,
#searchWPform input#swp-input {
    font-size: 14px;
    padding: 12px;
}

/* #wpsl-search-wrap #wpsl-search-input {} */

#wpsl-search-wrap .dropwrap {
    position: relative;
}

#wpsl-search-wrap .wpsl-select-wrap {
    display: none;
}

#wpsl-search-btn,
#wpsl-search-wrap div {
    margin-right: 0 !important;
}

#wpsl-search-wrap .dropwrap .button {
    width: 100%;
}

#wpsl-search-wrap ul#servicetype,
#wpsl-search-wrap ul#buildingtype,
#wpsl-search-wrap ul#utility,
#wpsl-search-wrap ul#diverse,
#wpsl-search-wrap ul#union,
#wpsl-search-wrap ul#partner {
    list-style-type: none !important;
    border: 1px solid #d2d2d2;
    border-radius: 2px;
    background-color: #fff;
    position: absolute;
    width: 15em;
    z-index: 3;
}

#wpsl-search-wrap ul#servicetype {
    width: 30em;
}

#accordionwrap li {
    clear: left;
}

#servicetype li {
    clear: none;
    width: 48%;
    float: left;
}

#accordionwrap li::marker {
    display: none;
    content: '';
}

#accordionwrap .dropdown-item {
    white-space: break-spaces;
}

#wpsl-search-wrap .wpsl-store-details.wpsl-store-listing {
    display: none;
}

#wpsl-search-wrap .wpsl-more-info-listings {
    display: block !important;
}



a.button {
    cursor: pointer;
}


.check-icon-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.check-icon-list ul li {
    position: relative;
    font-size: 16px;
    line-height: 1.25;
    display: flex;
    align-items: flex-start;
    margin-bottom: 46px;
    min-height: 54px;
}

.check-icon-list ul li:before {
    content: '\f00c';
    font-family: 'FontAwesome';
    border-radius: 100%;
    color: #fff;
    background-color: #58A618;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 26px;
    width: 26px;
    flex: 0 0 26px;
    font-size: 19.5px;
    margin-right: 9px;
}

.check-icon-list ul li:not(:last-child):after {
    content: '';
    display: block;
    position: absolute;
    top: 40px;
    left: 12px;
    width: 3px;
    height: calc(100% - 6px);
    /*   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2' height='53.5' viewBox='0 0 2 53.5'%3E%3Cline id='Line_49' data-name='Line 49' y2='51.5' transform='translate(1 1)' fill='none' stroke='%23707070' stroke-linecap='round' stroke-width='2' stroke-dasharray='0 5'/%3E%3C/svg%3E"); */
    border-left: dotted #707070 3px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

@media screen and (min-width: 768px) {
    .check-icon-list ul li {
        line-height: 1.545;
        min-height: 68px;
    }

    .check-icon-list ul li:before {
        height: 50px;
        width: 50px;
        flex: 0 0 50px;
        font-size: 32px;
        margin-right: 26px;
    }

    .check-icon-list ul li:not(:last-child):after {
        top: 64px;
        left: 24px;
        height: calc(100% - 32px);
    }
}

.mdi-banner .et_pb_fullwidth_header_container {
    width: 95%;
    max-width: 1520px;
}

.mdi-banner .et_pb_fullwidth_header_container {
    width: 95%;
    max-width: 1520px;
}

.mdi-banner {
    position: relative;
}

.mdi-banner:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .4);
    background-image: linear-gradient(151.35deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    opacity: .6;
}

.mdi-banner .header-content {
    position: relative;
}

.mdi-banner.white-accent:before {
    background-color: rgba(255, 255, 255, .4);
    background-image: linear-gradient(151.35deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%);
    opacity: 1;
}

@media screen and (min-width: 992px) {
    body .mdi-banner.mdi-home-banner .et_pb_button {
        display: none !important;
    }

    .mdi-banner.mdi-home-banner:before {
        top: 0;
        left: -10%;
        width: 64%;
        transform: skew(23deg);
    }
}

@media screen and (min-width: 992px) {
    .mdi-banner.mdi-home-banner .header-content {
        width: 50%;
    }
}




/* @media screen and (min-width: 768px) {
  .mdi-banner:before {
    top: 0;
  	left: -10%;
  	width: 74%;
    transform: skew(23deg);
  }
}  */
@media screen and (min-width: 992px) {
    .mdi-banner.mdi-partners-banner:before {
        top: 0;
        left: -10%;
        width: 74%;
        transform: skew(23deg);
    }

    .mdi-banner.mdi-partners-banner .header-content {
        width: 60%;
    }
}


.mdi-header .et_pb_row_1_tb_header.et_pb_row {
    padding-bottom: 0 !important;
}

.mdi-nav.et_pb_menu .et_pb_menu__wrap {
    justify-content: flex-end;
    width: 100%;
}

.mdi-nav.et_pb_menu .et_pb_menu__wrap,
.mdi-nav.et_pb_menu .et_pb_menu__menu,
.mdi-nav.et_pb_menu .et_pb_menu__menu>nav,
.mdi-nav.et_pb_menu .et_pb_menu__menu>nav>ul {
    width: 100%;
}

.mdi-nav.et_pb_menu .et_pb_menu__menu>nav {
    justify-content: flex-end;
}

.mdi-nav .et_pb_menu__menu>nav>ul>li:first-child {
    flex: 1 1 0;
}

.mdi-nav #menu-mdi-header li {
    margin-top: 0;
    padding: 0 !important;
}

.mdi-nav #menu-mdi-header li:hover {
    background-color: transparent;
}

.mdi-nav #menu-mdi-header li a {
    margin-top: 0;
    padding: 28px 1em 27px 1em !important;
}

.mdi-nav #menu-mdi-header li a:hover {
    background: #00549F;
    color: white;
}

.mdi-nav #menu-mdi-header li:hover a {
    color: white;
}

.mdi-icon-text .et_pb_text_inner {
    position: relative;
}

.mdi-svg .et_pb_code_inner {
    height: 100%;
    max-width: 117px;
    margin: auto;
}

.mdi-svg .et_pb_code_inner svg {
    max-height: 100%;
    max-width: 100%;
}

@media screen and (min-width: 992px) {
    .mdi-svg .et_pb_code_inner {
        height: 100%;
        max-width: none;
    }

    .mdi-icon-text .et_pb_text_inner:after {
        content: '';
        display: block;
        width: 2px;
        height: 100%;
        background-color: #fff;
        position: absolute;
        top: 0;
    }

    .mdi-icon-text .et_pb_column:nth-child(1) .et_pb_text_inner:after {
        right: calc(-5.5% - 3.5px);
    }

    .mdi-icon-text .et_pb_column:nth-child(2) .et_pb_text_inner:after {
        left: calc(-5.5% - 3.5px);
    }
}

.mdi-cta-cards>.et_pb_row .et_pb_module,
.mdi-cta-cards>.et_pb_row .et_pb_module .et_pb_text_inner {
    height: 100%;
}

.mdi-cta-cards .et_pb_text_inner {
    position: relative;
    border-top: solid 15px #58A618;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
    padding: calc(35vw + 55px) 46px 46px 46px;
}

.mdi-cta-cards .et_pb_column .et_pb_text_inner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 35vw;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.mdi-cta-cards.mdi-home .et_pb_column:nth-child(1) .et_pb_text_inner:before {
    background-image: url(/wp-content/uploads/2023/11/iStock-1435449566-mobile.jpg);
}

.mdi-cta-cards.mdi-home .et_pb_column:nth-child(2) .et_pb_text_inner:before {
    background-image: url(/wp-content/uploads/2023/11/iStock-1162742897-mobile.jpg);
}

.mdi-cta-cards.mdi-partners .et_pb_column:nth-child(1) .et_pb_text_inner:before {
    background-image: url(/wp-content/uploads/2023/11/iStock-586750982-mobile.jpg);
}

.mdi-cta-cards.mdi-partners .et_pb_column:nth-child(2) .et_pb_text_inner:before {
    background-image: url(/wp-content/uploads/2023/11/AdobeStock_485109767-mobile.jpg);
}

@media screen and (min-width: 981px) {
    .mdi-cta-cards>.et_pb_row {
        display: flex;
    }

    .mdi-cta-cards .et_pb_text_inner {
        padding: calc(20vw + 55px) 46px 46px 46px;
    }

    .mdi-cta-cards .et_pb_column .et_pb_text_inner:before {
        height: 20vw;
    }
}

@media screen and (min-width: 992px) {
    .mdi-cta-cards .et_pb_text_inner {
        padding: 46px 46px 46px calc(35% + 55px);
    }

    .mdi-cta-cards .et_pb_column .et_pb_text_inner:before {
        width: auto;
        height: auto;
        bottom: 0;
        width: 35%;
    }

    .mdi-cta-cards.mdi-home .et_pb_column:nth-child(1) .et_pb_text_inner:before {
        background-image: url(/wp-content/uploads/2023/11/iStock-1435449566.jpg);
    }

    .mdi-cta-cards.mdi-home .et_pb_column:nth-child(2) .et_pb_text_inner:before {
        background-image: url(/wp-content/uploads/2023/11/iStock-1162742897.jpg);
    }

    .mdi-cta-cards.mdi-partners .et_pb_column:nth-child(1) .et_pb_text_inner:before {
        background-image: url(/wp-content/uploads/2023/11/iStock-586750982.jpg);
    }

    .mdi-cta-cards.mdi-partners .et_pb_column:nth-child(2) .et_pb_text_inner:before {
        background-image: url(/wp-content/uploads/2023/11/AdobeStock_485109767.jpg);
    }
}

.mdi-cta-cards a,
.mdi-image-list-card *:not(li)>a {
    display: inline-block;
    border-radius: 4px;
    font-size: 24px;
    font-weight: 700 !important;
    background-color: #00549f;
    color: #fff !important;
    transition: all 300ms ease 0ms;
    transition-property: all !important;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    padding: 0.3em 1em;
    line-height: 1.7em !important;
}

.mdi-cta-cards a:after,
.mdi-image-list-card *:not(li)>a:not(.arrow-page-link):after {
    content: "\35";
    font-family: ETmodules !important;
    speak: none;
    position: absolute;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    opacity: 0;
    margin-left: -1em;
    padding-left: 0.7em !important;
    font-size: 1em !important;
    line-height: inherit !important;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.mdi-cta-cards a:hover,
.mdi-image-list-card *:not(li)>a:not(.arrow-page-link):hover {
    padding: 0.3em 2em 0.3em 0.7em;
}

.mdi-cta-cards a:hover:after,
.mdi-image-list-card *:not(li)>a:not(.arrow-page-link):hover:after {
    opacity: 1;
    margin-left: 0;
}

.mdi-image-list-card .et_pb_text_inner h3,
.mdi-image-list-card .et_pb_text_inner p,
.mdi-image-list-card .et_pb_text_inner ul,
.mdi-image-list-card .et_pb_text_inner .arrow-page-link-wrap {
    padding-left: 40px;
    padding-right: 40px;
    color: #000;
}

.mdi-image-list-card .et_pb_text_inner .arrow-page-link-wrap {
    text-align: right;
}

.mdi-image-list-card .et_pb_text_inner .arrow-page-link-wrap a {
    font-size: 35px;
    padding: 0;
    border: 0;
    background: transparent;
    color: #00549f !important;
}

.mdi-image-list-card .et_pb_text_inner {
    padding-bottom: 30px;
}

.mdi-image-list-card .et_pb_text_inner h3 {
    margin-bottom: 6px;
}

.mdi-image-list-card .et_pb_text_inner ul {
    font-size: 16px;
    margin-left: 17px;
}

.mdi-image-list-card .et_pb_text_inner ul li {
    margin-bottom: 10px;
}

.mdi-image-list-card .et_pb_text_inner p:has(img),
.mdi-image-list-card .et_pb_text_inner img {
    padding-left: 0;
    padding-right: 0;
}

.mdi-image-list-card .et_pb_text_inner img {
    margin-bottom: 18px;
}

.mdi-image-list-card .et_pb_text_inner a {
    color: #0088CE;
}

@media screen and (min-width: 981px) {
    .mdi-image-list-cards.et_pb_row {
        display: flex;
        justify-content: space-between;
    }

    .mdi-image-list-cards .et_pb_column {
        max-width: 442px;
    }

    .mdi-image-list-cards .et_pb_column:nth-child(2) {
        margin: auto;
    }

    .mdi-image-list-card {
        height: 100%;
    }
}



#addtools.button {
    padding: 8px;
    margin-top: 12px;
    background-color: #EFEFEF;
    color: #000;
    width: 100%;
}


/*
 * MDI Careers banner
 */
/* start-mdi-careers-banner */
.mdi-banner.mdi-careers-banner {
    overflow: hidden;
}

.mdi-banner.mdi-careers-banner .mdi-banner-link-images {
    align-items: baseline;
    display: flex;
    justify-content: center;
    padding-left: 5%;
    padding-right: 5%;
    position: relative;
    bottom: -30px;
}

.mdi-banner.mdi-careers-banner .mdi-banner-link-images::before {
    background-image: linear-gradient(#fff, #999791);
    content: '';
    display: block;
    height: 100%;
    left: -20%;
    position: absolute;
    top: 0;
    width: 140%;
    z-index: -1;
}

.mdi-banner.mdi-careers-banner .mdi-banner-link-images a {
    display: block;
    margin-left: -5%;
    margin-right: -5%;
    transition: opacity 250ms ease-in-out, transform 250ms ease-in-out;
    transform-origin: bottom center;
}

.mdi-banner.mdi-careers-banner .mdi-banner-link-images a:hover {
    opacity: 1;
    transform: scale(1.02);
}

.page-child:not(.page-parent) .mdi-banner.mdi-careers-banner .mdi-banner-link-images a {
    opacity: .5;
}

.page-child:not(.page-parent) .mdi-banner.mdi-careers-banner .mdi-banner-link-images a:first-child {
    opacity: 1;
    transform: scale(1.05);
}

.mdi-careers-banner .mdi-banner-link-images img {
    display: block;
    height: auto;
    max-width: 100%;
}

@media (min-width: 768px) {
    .mdi-banner.mdi-careers-banner .mdi-banner-link-images {
        bottom: -10px;
    }
}

@media (min-width: 981px) {
    .mdi-banner.mdi-careers-banner::before {
        display: block;
        height: 100%;
        left: -10%;
        top: 0;
        transform: skew(23deg);
        width: 64%;
    }

    .mdi-banner.mdi-careers-banner .header-content {
        max-width: 620px;
        position: static;
    }

    .page-child:not(.page-parent) .mdi-banner.mdi-careers-banner .header-content .et_pb_module_header {
        max-width: 490px;
        padding-bottom: 38px;
    }

    body:not(.et-fb-root-ancestor) .mdi-banner.mdi-careers-banner .mdi-banner-link-images {
        bottom: -190px;
        max-width: 65.78%;
        position: absolute;
        right: 0;
    }

    .mdi-banner.mdi-careers-banner .mdi-banner-link-images {
        padding-left: 0;
        padding-right: 0;
    }

    .mdi-banner.mdi-careers-banner .mdi-banner-link-images::before {
        display: none;
    }

    .page-child:not(.page-parent) .mdi-banner.mdi-careers-banner .mdi-banner-link-images {
        max-width: 70%;
    }

    .page-child:not(.page-parent) .mdi-banner.mdi-careers-banner .mdi-banner-link-images a:first-child {
        margin-left: 0;
        margin-right: 5%;
        transform: scale(1.15);
    }
}

/* end-mdi-careers-banner */